Last Comment Bug 687580 - Orion doesn't support drag and drop
: Orion doesn't support drag and drop
Status: RESOLVED FIXED
[sourceeditor][orion]
:
Product: Firefox
Classification: Client Software
Component: Developer Tools (show other bugs)
: unspecified
: All All
: P2 normal (vote)
: Firefox 10
Assigned To: Nobody; OK to take it and work on it
:
Mentors:
Depends on: 697407
Blocks:
  Show dependency treegraph
 
Reported: 2011-09-19 12:08 PDT by :Ehsan Akhgari (away Aug 1-5)
Modified: 2011-11-02 09:09 PDT (History)
4 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments

Description :Ehsan Akhgari (away Aug 1-5) 2011-09-19 12:08:46 PDT
STR:

1. Paste some stuff inside scratchpad.
2. Select a bunch of text, and try to drag it.  Scratchpad will try to chaneg the selection instead of supporting dragging.
3. Now try selecting a bunch of text on a web page and dropping it in scratchpad.  The drop operation doesn't have any effect.
Comment 1 Kevin Dangoor 2011-09-22 09:25:11 PDT
Filed upstream: https://bugs.eclipse.org/bugs/show_bug.cgi?id=358623
Comment 2 Dave Camp (:dcamp) 2011-10-27 09:05:47 PDT
We're doing developer tool prioritization, filter on 'brontozaur'
to ignore the spam.
Comment 3 Mihai Sucan [:msucan] 2011-11-01 05:48:37 PDT
This is now fixed by bug 697407. QA will verify.

The proposed fix is undergoing changes upstream to better fit Orion in the grander scheme of things. We'll take their fix in the next Orion update.
Comment 4 Alex Lakatos[:AlexLakatos] 2011-11-02 09:09:04 PDT
This is VERIFIED on Build identifier: Mozilla/5.0 (X11; Linux i686; rv:10.0a1) Gecko/20111102 Firefox/10.0a1, both Step 2 and 3

Note You need to log in before you can comment on or make changes to this bug.